Subject: Re: [PATCH v2 0/4] Add 8qm SMMU information

From: Jakub Kicinski <[email-masked]>
Date: Thu, 22 Feb 2024 18:26:45 -0800

On Fri, 23 Feb 2024 10:07:39 +0800 Shawn Guo wrote:
> On Tue, Feb 06, 2024 at 07:41:51AM -0800, Jakub Kicinski wrote:
> > I said DTB.  
> 
> If the DTB here means Device Tree Blob which is generated by DTC (Device
> Tree Compiler) taking DTS (Device Tree Source) as input, it's a build
> result and so neither of us could take.

I see, thanks for the explainer, I was referring to DeviceTree/Bindings.
I'll say binding next time.